Mailinglist Archive: opensuse-gnome (81 mails)

< Previous Next >
Re: [opensuse-gnome] enabling GNOME:Factory libwebkit for 11.1
  • From: Magnus Boman <captain.magnus@xxxxxxxxx>
  • Date: Sun, 11 Jul 2010 15:46:05 +1000
  • Message-id: <1278827165.6995.5.camel@xxxxxxxxxxxxx>
Gabriel,

On Fri, 2010-07-09 at 17:54 -0700, Gabriel Burt wrote:
Hey guys,

I just downloaded webkit-1.2.1.tar.gz on SLED 11 SP1 and it seems to
build fine. Can somebody with GNOME:Factory permissions enable building
of libwebkit for openSUSE 11.1 and/or SLED 11 SP1? I didn't pass
"--enable-geolocation --enable-introspection" which the libwebkit.spec
does, so might need to %if %suse_version > 1110 that out.

We don't maintain packages for those versions as it would be too much
work. You'd have to branch it off and build it somewhere else.

Cheers,
Magnus


--
To unsubscribe, e-mail: opensuse-gnome+unsubscribe@xxxxxxxxxxxx
For additional commands, e-mail: opensuse-gnome+help@xxxxxxxxxxxx

< Previous Next >
References